package com.diagbot.client;

import com.diagbot.client.hystrix.MrqcHystrix;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * @Description: 病历质控客户端
 * @author: gaodm
 * @time: 2020/7/28 9:29
 */
@FeignClient(name = "mrqc", url = "${mrqc.url}", fallback = MrqcHystrix.class)
public interface MrqcClient {

}



